module main

go 1.24.2

toolchain go1.24.3

require (
	github.com/mattn/go-sqlite3 v1.14.24
	github.com/schollz/progressbar/v3 v3.16.1
)

require github.com/yuin/gopher-lua v1.1.1 // indirect

require (
	git.site.quack-lab.dev/dave/cylogger v1.2.2
	github.com/bmatcuk/doublestar/v4 v4.8.1
	github.com/mitchellh/colorstring v0.0.0-20190213212951-d06e56a500db // indirect
	github.com/rivo/uniseg v0.4.7 // indirect
	golang.org/x/sys v0.25.0 // indirect
	golang.org/x/term v0.24.0 // indirect
)
